asgiref==3.2.10
certifi==2020.6.20
chardet==3.0.4
click==6.7
colorama==0.4.3
Django==3.1.1
docopt==0.6.2
feedparser==5.2.1
gitsome==0.8.4
gunicorn==20.0.4
heroku==0.1.4
idna==2.10
ply==3.11
prompt-toolkit==2.0.10
Pygments==2.6.1
python-dateutil==1.5
pytz==2016.10
requests==2.24.0
six==1.15.0
sqlparse==0.3.1
uritemplate==3.0.1
uritemplate.py==3.0.2
urllib3==1.25.10
wcwidth==0.2.5
whitenoise==5.2.0
